Subject: Re: [lojban] Loglan 1 vs. the Codex W

From: John Cowan <[email-masked]>
Date: Mon, 20 Aug 2001 21:59:36 -0400 (EDT)

Craig scripsit:

> Where? The only version I've seen free is the old version, which is
> supposedly inferior (but I don't have the newer one, so I don't know for
> sure.)

It is a prepublication version which has many typos, but it is not
substantially different from the published books.
-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan